"Languages.kMonday" = "Segunda-feira";
"Languages.kLanguage" = "Brazilian Portuguese";
"Languages.kSunday" = "Domingo";
"Languages.kTuesday" = "Terça-feira";
"Languages.kWednesday" = "Quarta-feira";
"Languages.kThursday" = "Quinta-feira";
"Languages.kFriday" = "Sexta-feira";
"Languages.kSaturday" = "sábado";
"Languages.kJanuary" = "Janeiro";
"Languages.kFebruary" = "Fevereiro";
"Languages.kMarch" = "Março";
"Languages.kApril" = "Abril";
"Languages.kMay" = "Maio";
"Languages.kJune" = "Junho";
"Languages.kJuly" = "Julho";
"Languages.kAugust" = "Agosto";
"Languages.kSeptember" = "Setembro";
"Languages.kOctober" = "Outubro";
"Languages.kNovember" = "Novembro";
"Languages.kDecember" = "Dezembro";
"Languages.kWeekBeginsOnMonday" = "true";
"Languages.kWeekShortName" = "SM";
